# Chinese translation - thank you, xiaoyueyoQvQ! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 7+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://github.com/GamerJoep/MinetopiaVehicles/wiki/Translate-the-plugin
helpInfo: "获取您的车辆信息"
helpHelp: "显示这条信息"
helpPublic: "让每个人都坐在你的车里"
helpPrivate: "只允许有访问权限的人"
helpAddRider: "为您的车辆添加一个骑手"
helpAddMember: "为您的车辆添加一个成员"
helpRemoveRider: "从你的车上移除一个骑手"
helpRemoveMember: "从你的车上移除一个成员"
helpAdmin: "显示所有管理命令"
adminLanguage: "设置插件语言"
adminVersion: "显示插件和服务器版本"
adminEdit: "调整车辆设置"
adminMenu: "打开一个包含所有车辆的菜单"
adminRestore: "恢复车辆的菜单"
adminBenzine: "打开带有燃料罐的菜单"
adminReload: "重新加载插件的配置文件"
adminGivevoucher: "给玩家代金券"
adminGivecar: "给玩家一辆车"
adminSetowner: "设置车主"
adminUpdate: "更新插件到最新版本"
adminDelete: "从数据中删除您手中的车辆"
adminRefill: "Refill the vehicle with fuel"
adminRepair: "Repair the vehicle (if vehicle damage is turned on)"
reloadSuccesvol: "&2你已经&a成功&2重新加载了插件！"
notForConsole: "&c只有玩家才能做到这一点！"
cmdNotExists: "&c此命令不存在！"
menuOpen: "&2你已经打开了 &vehicles &2菜单"
noPerms: "&c你没有这个权限！"
notYourCar: "&c这辆车不是你的！"
completedvehiclegive: "&2你已经 &a 成功 &2received 你的车辆。"
wrongHand: "&c当你的副手上有 MTVehicles 物品时，你不能与这个方块交互。"
actionSuccessful: "&a您的车辆调整已保存！"
actionCanceled: "&c您的车辆改装已被取消！"
actionFailedDupLicense: "&cA 车牌已经存在！"
typeLicenseInChat: "&2在聊天中输入你的新 &alicense &2。或者输入 &a!q &2 取消。"
typeNameInChat: "&2在聊天中输入新的 &aname &2。或者输入 &a!q &2 取消。"
typeNewBenzineInChat: "&2在聊天中输入新的 &afuel &2quantity。或者输入 &a!q &2 取消。"
typeNewRowsInChat: "&2在聊天中输入你想要的 &arows&2 的数量 (1-6)。或者输入 &a!q &2 取消。"
typeSpeedInChat: "&2在聊天中输入新的 &aspeed &2。或者输入 &a!q &2 取消。"
vehiclePlace: "&6你已经放置了 &c%p%&6 的车辆"
vehicleNoRiderEnter: "&c你无权驾驶这辆车。请求 &4%p%&c 获得许可。"
vehicleNoOwnerPickup: "&c只有车主可以拿起这辆车。车主是 &4%p%&c."
vehicleNoRiderKofferbak: "&c你没有打开后备箱的权限。请求 &4%p%&c 允许。"
vehiclePickup: "&6你捡起 &c%p%&6 的车辆"
vehicleEnterRider: "&6你现在正在驾驶 &c%p% 的车辆"
vehicleEnterMember: "&6你现在在 &c%p% 的车里"
memberChange: "&a您的车辆修改已保存！"
playerNotFound: "&cSpecified player is not online, they must join first."
vehicleNotFound: "&c此车辆未找到。可能已从车辆数据中删除。"
noVehicleInHand: "&c你手里没有载具！"
vehicleInWater: "&c如果您的汽车在水下，您将无法取回您的汽车。请联系经销商以取回您的汽车"
vehicleFull: "&c您的车辆已经加满燃料。"
noFuel: "&c你的油桶是空的！"
jerrycanFull: "&a你的塑料桶满了！"
useSetOwner: "&c使用 /vehicle setowner <玩家>"
useAddMember: "&c使用 /vehicle addmember <玩家>"
useRemoveMember: "&c使用 /vehicle removemember <玩家>"
useAddRider: "&c使用 /vehicle addrider <玩家>"
useRemoveRider: "&c使用 /vehicle removerider <玩家>"
useGiveCar: "&c使用 /vehicle givecar <玩家> <车辆UUID>"
useGiveVoucher: "&c使用 /vehicle givevoucher <玩家> <车辆UUID>"
invoiceRedeem: "&a您已成功兑换您的优惠券！"
updatedSucces2: "&a您的插件已更新，请重载插件！"
updateFailed: "&c我们无法更新插件"
updateDisabled: "&c这在配置中被禁用了！"
inventoryFull: "&c如果您的库存已满，您将无法提取车辆！"
vehicleDeleted: "&a你已经移除了车辆！"
vehicleAlreadyDeleted: "&c这辆车可能已经被移除了！"
bossbarFuel: "&6Fuel"
reloadInVehicle: "在重新加载过程中不要坐在车里！"
blockNotInWhitelist: "&c你不能把你的车放在这里！"
giveCarNotFound: "&c很遗憾我们找不到车！"
giveCarSucces: "&6你把车辆交给了 &c%p%&6!"
giveVoucherSucces: "&6你把代金券给了 &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6车辆信息 &e&l-----"
vehicleInfoType: "&8&l-&r &e类型: &6"
vehicleInfoName: "&8&l-&r &e名称: &6"
vehicleInfoLicense: "&8&l-&r &e监听: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &e最高速度: &6"
vehicleInfoAcceleration: "&8&l-&r &e加速能力: &6"
vehicleInfoOwner: "&8&l-&r &e所有者: &6"
vehicleInfoRiders: "&8&l-&r &e司机: &6None"
vehicleInfoRiders2: "&8&l-&r &e司机 (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &e成员: &6None"
vehicleInfoMembers2: "&8&l-&r &e成员 (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &e没有成员。"
languageHasChanged: "&a语言设置已经被重置！"
usingPreRelease: "&e这是一个预发布版本，虽然它使您能够尝试最新的改进，但它也可能包含稍后应该修复的错误。不建议您在商业服务器上使用此版本；如果您发现错误，请在 Discord 上报告：&6discord.gg/vehicle"
notInAGasStation: "&c你不能在这里这样做，因为你不在加油站"
cannotDoThatHere: "&你在这里不能这么做"
insufficientFunds: "&c金钱不足"
transactionSuccessful: "&a成功支付 &2%s&a."
confirm: "确认"
cancel: "取消"
cancelAction: "关闭并取消动作。"
cancelVoucher: "您将保留凭证"
ConfirmAction: "确认操作"
confirmVoucher: "您将获得一辆车并丢失凭证"
confirmVehicleGive: "您将获得车辆"
voucherDescription: "&2右键&7用凭证兑换。"
vouchValidity: "&7此优惠券 &2valid&7 有效期至："
invalidInput: "&c你的输入无效。"
tooManyVehicles: "&c不能给你另一辆车。你已经拥有了允许的最大车辆数量"
repairSuccessful: "&aYour vehicle has been successfully repaired."
refillSuccessful: "&aYour vehicle has been successfully refilled."
vehicleSettings: "&6Vehicle Settings"
fuelSettings: "&6Fuel Settings"
trunkSettings: "&6Trunk Settings"
memberSettings: "&6Member Settings"
speedSettings: "&6Speed Settings"
deleteVehicle: "&4Delete Vehicle"
deleteWarningLore: "&7BEWARE! You cannot get the item back!"
close: "&4Close"
closeDescription: "&cPress here to close the menu!"
back: "&6Back"
backDescription: "&ePress here to go back!"
currently: "Currently:"
accelerationSpeed: "Acceleration Speed"
maxSpeed: "Max Speed"
maxSpeedBackwards: "Max Speed Backwards"
brakingSpeed: "Braking Speed"
frictionSpeed: "Friction Speed"
rotationSpeed: "Rotation Speed"
owner: "Owner"
riders: "Drivers/Riders"
members: "Passengers"
name: "Name"
nextPage: "Next page"
previousPage: "Previous page"
editName: "Edit name"
editLicensePlate: "Edit license plate"
toggleGlow: "Toggle glowing"
turnedOn: "On"
turnedOff: "Off"
toggleFuel: "Toggle fuel use"
currentFuel: "Current fuel"
fuelUsage: "Fuel consumption"
toggleTrunk: "Toggle trunk use"
editTrunkRows: "No. of trunk rows"
openTrunk: "Open trunk"
clickToOpen: "Click here to open!"
vehicleMenu: "Vehicle Menu"
chooseVehicleMenu: "Choose your vehicle"
chooseLanguageMenu: "Choose your language"
confirmVehicleMenu: "Confirm getting vehicle"
vehicleRestoreMenu: "Vehicle Restore"
vehicleEditMenu: "Vehicle Edit"
vehicleSettingsMenu: "Vehicle's Settings"
vehicleFuelMenu: "Vehicle's Fuel"
vehicleTrunkMenu: "Vehicle's Trunk Settings"
vehicleMembersMenu: "Vehicle's Passengers"
vehicleSpeedMenu: "Vehicle's Speed"
jerrycanMenu: "Jerrycan Menu"
voucherRedeemMenu: "Voucher Redeem Menu"
vehicleTrunk: "Vehicle's Trunk"
jerrycan: "Jerry can"
commandNoVehicle: "No vehicle has been found to be used in the command (you must sit in a vehicle you own OR hold one)."
alreadyMember: "This player may already sit in the vehicle."
alreadyRider: "This player may already steer the vehicle."
notAMember: "This player cannot sit in the vehicle."
notARider: "This player cannot steer the vehicle."
offlinePlayerNotFound: "This player has not been on the server yet."